### Property

# Adw MessageDialog:heading-use-markup

deprecated: 1.6 since: 1.2

#### Declaration

    property heading-use-markup: gboolean [ read, write ]

#### Description [src]

Whether the heading includes Pango markup.

See `pango_parse_markup()`.

Type:`gboolean`

Available since: 1.2

Deprecated since: 1.6

Use `AdwAlertDialog`.

Default value | FALSE
Getter method | `adw_message_dialog_get_heading_use_markup()`
Setter method | `adw_message_dialog_set_heading_use_markup()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no